## maven-shade-plugin 1.2.1

=== debian/changelog ===
maven-shade-plugin (1.2.1-4) unstable; urgency=low

  * Team upload.
  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java. (Closes:
    #643552)

 -- Torsten Werner <twerner@debian.org>  Thu, 29 Sep 2011 21:10:32 +0200

maven-shade-plugin (1.2.1-3) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven for building but ignore test errors.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Wed, 24 Aug 2011 22:38:29 +0200

maven-shade-plugin (1.2.1-2) unstable; urgency=low

  * Upload with cleaned orig tarball.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 15 Aug 2009 14:43:56 +0100

maven-shade-plugin (1.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #535015)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 15 May 2009 19:27:41 +0100
