=== debian/control ===
Source: maven-shade-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libplexus-maven-plugin-java, libasm3-java, libjdom1-java (>= 1.0), libmaven-dependency-tree-java,  
 libmaven2-core-java, libplexus-container-default-java, libplexus-utils-java,  
 junit, default-jdk-doc, libjdom1-java-doc, libmaven2-core-java-doc, libplexus-container-default-java-doc,  
 libplexus-utils-java-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-shade-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-shade-plugin/
Homepage: http://maven.apache.org/plugins/maven-shade-plugin/

Package: libmaven-shade-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-shade-plugin-java-doc
Description: Maven shade plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships the Maven shade plugin which is used to build an Uber-JAR 
 from the current project, including dependencies.

Package: libmaven-shade-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-shade-plugin-java
Description: Documentation for Maven shade plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package contains the API documentation of libmaven-shade-plugin-java.
