## maven-shade-plugin 1.7.1

=== debian/changelog ===
maven-shade-plugin (1.7.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - New runtime dependency on libjdependency-java
    - New build dependency on libxmlunit-java
    - Build depend on junit4 instead of junit
  * debian/control:
    - Updated Standards-Version to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Update to the Copyright Format 1.0
  * debian/orig-tar.sh: Do not remove the jars used as test elements

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Dec 2013 14:52:31 +0100
