=== debian/control ===
--- 
+++ 
@@ -3,19 +3,32 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libplexus-maven-plugin-java, libasm3-java, libjdom1-java (>= 1.0), libmaven-dependency-tree-java,  
- libmaven2-core-java, libplexus-container-default-java, libplexus-utils-java,  
- junit, default-jdk-doc, libjdom1-java-doc, libmaven2-core-java-doc, libplexus-container-default-java-doc,  
- libplexus-utils-java-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-shade-plugin
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-shade-plugin/
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     junit4,
+                     libasm3-java,
+                     libjdependency-java,
+                     libjdom1-java (>= 1.0),
+                     libjdom1-java-doc,
+                     libmaven-dependency-tree-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-tools-java,
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-container-default-java,
+                     libplexus-container-default-java-doc,
+                     libplexus-maven-plugin-java,
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc,
+                     libxmlunit-java
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-shade-plugin
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-shade-plugin/
 Homepage: http://maven.apache.org/plugins/maven-shade-plugin/
 
 Package: libmaven-shade-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-shade-plugin-java-doc
 Description: Maven shade plugin
@@ -34,13 +47,13 @@
     * Providing guidelines for best practices development
     * Allowing transparent migration to new features
  .
- This package ships the Maven shade plugin which is used to build an Uber-JAR 
+ This package ships the Maven shade plugin which is used to build an Uber-JAR
  from the current project, including dependencies.
 
 Package: libmaven-shade-plugin-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-shade-plugin-java
 Description: Documentation for Maven shade plugin
