## maven-shade-plugin 2.4.3

=== debian/changelog ===
maven-shade-plugin (2.4.3-2) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 17:19:14 +0200

maven-shade-plugin (2.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libasm4-java instead of libasm3-java (Closes: #800855)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Depend on libplexus-utils2-java instead of libplexus-utils-java
    - New build dependency on libmockito-java
    - Removed descriptor.patch
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Use XZ compression for the upstream tarball
  * Standards-Version updated to 3.9.6 (no changes)
  * Removed the javadoc package

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2016 13:44:09 +0100
