=== debian/control ===
Source: maven-shade-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: junit4,
                     libasm-java (>= 5.0),
                     libjdependency-java,
                     libjdom1-java (>= 1.0),
                     libmaven-dependency-tree-java,
                     libmaven-plugin-tools-java,
                     libmaven3-core-java,
                     libmockito-java,
                     libplexus-maven-plugin-java,
                     libplexus-utils2-java,
                     libxmlunit-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-shade-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-shade-plugin.git
Homepage: http://maven.apache.org/plugins/maven-shade-plugin/

Package: libmaven-shade-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven shade plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships the Maven shade plugin which is used to build an Uber-JAR
 from the current project, including dependencies.
