## maven-shade-plugin 3.1.0

=== debian/changelog ===
maven-shade-plugin (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * Fixed a NPE in ShadeMojo caused by the switch to maven-dependency-tree 3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Sep 2017 00:43:00 +0200

maven-shade-plugin (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Build with maven-dependency-tree (>= 3.0)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Sep 2017 17:54:43 +0200

maven-shade-plugin (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libmaven-artifact-transfer-java
    - Removed the ASM compatibility patch (fixed upstream)
    - Updated the Maven rule for plexus-component-metadata
  * Added an explicit build dependency on libplexus-component-annotations-java
  * Removed the unused build dependency on libplexus-maven-plugin-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Aug 2017 01:11:32 +0200

maven-shade-plugin (2.4.3-4) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with ASM 6.0
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Jul 2017 11:08:53 +0200

maven-shade-plugin (2.4.3-3) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libplexus-component-metadata-java
    (Closes: #829101)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 May 2017 09:02:24 +0200
