## maven-shade-plugin 3.1.1

=== debian/changelog ===
maven-shade-plugin (3.1.1-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 14:14:08 +0100

maven-shade-plugin (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libjdom2-java instead of libjdom1-java
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 13:45:44 +0200
