=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: junit4,
-                     libasm-java (>= 6.0~),
-                     libjdependency-java,
-                     libjdom1-java (>= 1.0),
-                     libmaven-artifact-transfer-java,
-                     libmaven-dependency-tree-java (>= 3.0),
-                     libmaven-plugin-tools-java,
-                     libmaven3-core-java,
-                     libmockito-java,
-                     libplexus-component-annotations-java,
-                     libplexus-component-metadata-java,
-                     libplexus-utils2-java,
-                     libxmlunit-java
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-shade-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-shade-plugin.git
+Build-Depends:
+ debhelper (>= 11~),
+ default-jdk,
+ junit4,
+ libasm-java (>= 6.0~),
+ libjdependency-java,
+ libjdom2-java,
+ libmaven-artifact-transfer-java,
+ libmaven-dependency-tree-java (>= 3.0),
+ libmaven-plugin-tools-java,
+ libmaven3-core-java,
+ libmockito-java,
+ libplexus-component-annotations-java,
+ libplexus-component-metadata-java,
+ libplexus-utils2-java,
+ libxmlunit-java,
+ maven-debian-helper (>= 1.4)
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/maven-shade-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-shade-plugin
 Homepage: http://maven.apache.org/plugins/maven-shade-plugin/
 
 Package: libmaven-shade-plugin-java
