=== debian/control ===
--- 
+++ 
@@ -4,23 +4,25 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libasm-java (>= 6.0~),
+ libcommons-collections4-java,
+ libeclipse-sisu-maven-plugin-java,
  libjdependency-java,
  libjdom2-java,
  libmaven-artifact-transfer-java,
  libmaven-dependency-tree-java (>= 3.0),
+ libmaven-parent-java,
  libmaven-plugin-tools-java,
  libmaven3-core-java,
  libmockito-java,
- libplexus-component-annotations-java,
- libplexus-component-metadata-java,
+ libmodello-maven-plugin-java,
  libplexus-utils2-java,
  libxmlunit-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.1.5
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-shade-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-shade-plugin
 Homepage: http://maven.apache.org/plugins/maven-shade-plugin/
