## maven-shade-plugin 3.6.0

=== debian/changelog ===
maven-shade-plugin (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libplexus-xml-java
    - New dependency on libmaven-plugin-testing-java
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 14:58:11 +0200
