=== debian/control ===
--- 
+++ 
@@ -15,14 +15,16 @@
  libmaven-artifact-transfer-java,
  libmaven-dependency-tree-java (>= 3.0),
  libmaven-parent-java,
+ libmaven-plugin-testing-java,
  libmaven-plugin-tools-java,
  libmaven3-core-java,
  libmockito-java,
  libmodello-maven-plugin-java,
  libplexus-utils2-java,
+ libplexus-xml-java,
  libxmlunit-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-shade-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-shade-plugin
 Homepage: http://maven.apache.org/plugins/maven-shade-plugin/
